ckb-IR:
  js:
    grid:
      add_widget: 'Add widget'
      remove: 'Remove widget'
      configure: 'Configure widget'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Custom text'
        documents:
          title: 'Documents'
          no_results: 'No documents yet.'
        members:
          title: 'Members'
          no_results: 'No visible members.'
          view_all_members: 'View all members'
          add: 'Member'
          too_many: 'Displaying %{count} of %{total} members.'
        news:
          title: 'News'
          at: 'at'
          no_results: 'Nothing new to report.'
        project_description:
          title: 'Project description'
          no_results: "No description has been written yet. One can be provided in the 'Project settings'."
        project_details:
          title: 'Project details'
          no_results: 'No custom fields have been defined for projects.'
        project_status:
          title: 'Project status'
          not_started: 'Not started'
          on_track: 'On track'
          off_track: 'Off track'
          at_risk: 'At risk'
          not_set: 'Not set'
          finished: 'Finished'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Subprojects'
          no_results: 'No subprojects.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'My spent time'
          displayed_days: 'Days displayed in the widget:'
        time_entries_list:
          title: 'Spent time (last 7 days)'
          no_results: 'No time entries for the last 7 days.'
        work_packages_accountable:
          title: "Work packages I am accountable for"
        work_packages_assigned:
          title: 'Work packages assigned to me'
        work_packages_created:
          title: 'Work packages created by me'
        work_packages_watched:
          title: 'Work packages watched by me'
        work_packages_table:
          title: 'Work packages table'
        work_packages_graph:
          title: 'Work packages graph'
        work_packages_calendar:
          title: 'Calendar'
        work_packages_overview:
          title: 'Work packages overview'
          placeholder: 'Click to edit ...'
